html, body{
    overflow-x: hidden;
    width: 100%;
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}

 h1{
    font-size: 80px !important;
 }
 .bottom-slider .wp-block-cb-carousel-v2.cb-carousel-block{
        max-width: 90% !important;
    }
 @media (max-width: 1299px) {
    h1{
        font-size: 70px !important;
    }
    .wp-block-cover.home-banner h2.wp-block-heading{    
        font-size: 50px !important;
    }
    h2.wp-block-heading.name{
        font-size: 35px !important;
    }
    .bottom-slider .wp-block-cb-carousel-v2.cb-carousel-block{
        max-width: 90% !important;
    }
}
@media (max-width: 1099px) {
    h1{
        font-size: 50px !important;
    }
    .wp-block-cover.home-banner h2.wp-block-heading{    
        font-size: 30px !important;
    }
    .wp-block-cover.home-banner h2.wp-block-heading.name{
        font-size: 20px !important;
    }
    .wp-block-cover.home-banner{
        min-height: 85vh !important;
    }
    .wp-block-cover.home-banner img{
        object-position: 70% !important;
    }
     .bottom-slider .wp-block-cb-carousel-v2.cb-carousel-block{
        max-width: 80% !important;
    }
    .home-testimonial .strong-view.wpmtst-default {
        width: calc(100% - 100px) !important;
    }
}
@media (max-width: 999px){
    .black-patch p{
        letter-spacing: 5px !important;
    }
}
@media (max-width: 900px) {
   .wp-block-cover.book-launch-hero{
        min-height: 40vh !important;
   }
    
}

@media (max-width: 768px) {
    section{
        padding: 30px 0;
    }
    h2.wp-block-heading:not(.wp-block-cover.home-banner h2.wp-block-heading)
     {
        font-size: 45px !important;
    }
    .wp-block-cover h2.wp-block-heading{
        font-size: 50px !important;
    }
     .wp-block-cover h2.wp-block-heading.name{
        font-size: 30px !important;
    }
    
}

@media (max-width: 499px) {
    h1{
        font-size: 40px !important;
    }
    .wp-block-cover.home-banner h2.wp-block-heading{    
        font-size: 25px !important;
    }
    .wp-block-cover.home-banner h2.wp-block-heading.name{
        font-size: 15px !important;
    }
    .wp-block-cover.home-banner img{
        object-position: 66% !important;
    }
    .bottom-slider .wp-block-cb-carousel-v2.cb-carousel-block{
        max-width: 75% !important;
    }
}
section{
    padding: 60px 0;
}
 .wp-block-cover h2.wp-block-heading{    
    font-size: 60px !important;
 }
 h2.wp-block-heading.name{
    font-size: 45px !important;
 }
 .wp-block-cover h1 span, .wp-block-cover h2 span{
    position: relative;
    display: inline-block;
 }
 .wp-block-cover h1 span::after,
 .wp-block-cover h2 span:not(h2.name)::after{
    content: '';
    position: absolute;
    width: auto;
    height: 1px;
    background-color: var(--wp--preset--color--base);
    bottom: -10px;
    left: 0;
    right: 0;
}
h2.wp-block-heading:not(.wp-block-cover h2.wp-block-heading){
    position: relative;
    display: inline-block;
    font-size: 70px !important;
}
h2.wp-block-heading:not(.wp-block-cover h2.wp-block-heading)::after{
    content: '';
    position: absolute;
    width: auto;
    height: 8px;
    background-color: var(--wp--preset--color--primary-yellow);
    bottom: -15px;
    left: 0;
    right: 0;
}

.text-center{
    text-align: center;
}
.wp-block-navigation-item.current-menu-item.wp-block-navigation-link a{
    font-weight: 500;
}
.buy-book{ 
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 250px;
  min-height: 250px;
}

 .audience-circle{
    width: 300px;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
        margin-left: auto !important;
        margin-right: auto !important;
 }
 @media (max-width: 950px){
    .audience-circle{
        width: 240px;
        height: 240px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
 .icon-numbers {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--wp--preset--color--deep-indigo); 
  color: var(--wp--preset--color--base);
  font-size: 25px;
  font-weight: 500;
}

.border-circle{
  max-height: 350px;
  width: 100%;
  max-width: 350px;     
  aspect-ratio: 1 / 1; 
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px !important;
  text-align: center;
  font-size: clamp(14px, 1.5vw, 20px);
  margin: auto;
}

 .circle-numbers {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: var(--wp--preset--color--deep-indigo); 
  color: var(--wp--preset--color--base);
  font-size: 20px;
  font-weight: 500;
}
.learning-1{
    position: absolute;
  width: 80px;
  height: 80px;
  background: var(--wp--preset--color--deep-indigo);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: var(--wp--preset--color--base);
  left: 50%;
  top: -40px;
  transform: translateX(-50%);
  font-size: 30px;
}
.learning-1.grey-bg{
    background: #4d4d4f !important;
}
.learnings-box-wrap .wp-block-column{
    margin-bottom: 50px;
}
@media (max-width: 768px){
    header .wp-block-navigation.items-justified-right{
    --navigation-layout-justify: flex-start !important;
    --navigation-layout-justification-setting: flex-start !important;
    }
}

.strong-view.wpmtst-default .wpmtst-testimonial-field{
    text-align: left;
    font-size: 16px;
    font-weight: 500;
}
.wpmtst-testimonial-content.testimonial-content p{
    font-size: 16px;
}
.home-testimonial .strong-view.wpmtst-default .wpmtst-testimonial:nth-child(2n) .wpmtst-testimonial-inner{
    background: #eee8e2;
}
.home-testimonial .strong-view.wpmtst-default .wpmtst-testimonial:nth-child(2n+1) .wpmtst-testimonial-inner{
    background: #e6e7e8;
}

.home-testimonial .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev::before,
.home-testimonial .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next::before{
    background: var(--wp--preset--color--primary-yellow);
}

.wp-block-cb-carousel-v2 .cb-button-next, .wp-block-cb-carousel-v2 .cb-button-prev{
    color: var(--wp--preset--color--primary-yellow);
}
.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 42px !important;
    font-weight: 900 !important;
    color: #FFD500 !important;

    text-shadow:
        -2px 0 0 #FFD500,
         2px 0 0 #FFD500,
         0 -2px 0 #FFD500,
         0  2px 0 #FFD500,
        -2px -2px 0 #FFD500,
        -2px  2px 0 #FFD500,
         2px -2px 0 #FFD500,
         2px  2px 0 #FFD500;
}

.strong-view.controls-style-buttons2 .wpmslider-prev,
.strong-view.controls-style-buttons2 .wpmslider-next{
    background: transparent !important;
}

.strong-view.controls-style-buttons2:not(.rtl) .wpmslider-prev::before,
.strong-view.controls-style-buttons2:not(.rtl) .wpmslider-next::before{
  background: #FFD500 !important;
  width: 40px !important;
  height: 40px !important;
}
.strong-view.wpmtst-default .readmore{
    padding: 5px 15px;
  background: #FFD500;
  border-radius: 20px;
  font-weight: 500;
  font-size: 14px;
}
.strong-view.wpmtst-default .wpmtst-testimonial-content p:last-of-type{
    margin-bottom: 10px;
}
.strong-view.wpmtst-default .wpmtst-testimonial-content p:first-of-type{
    margin-top: 10px;
}

/* HM */

@media (max-width: 799px){
    
    .buy-now-page.wp-block-cover{
        min-height: 70vh !important;
    }

    .top-nav-bar .wp-block-navigation__container{
        gap: 25px !important;
    }
    .contact-us-page.wp-block-cover{
        min-height: 70vh !important;
    }
}




@media (max-width: 699px){
    
    .the-book-page.wp-block-cover{
        min-height: 80vh !important;
    }
    .the-book-page.wp-block-cover img{
        object-position: 40% !important;
    }
}

@media (max-width: 599px){
    
    .contact-us-page.wp-block-cover{
        min-height: 40vh !important;
    }
}

@media (max-width: 549px){
    
    .the-book-page.wp-block-cover{
        min-height: 70vh !important;
    }
    .the-book-page.wp-block-cover img{
        object-position: 35% !important;
    }
    .buy-now-page.wp-block-cover{
        min-height: 50vh !important;
    }
}

.hover-cursor:hover,
.hover-cursor:focus{
    cursor: pointer;
}

/*  */

@media (max-width: 949px) {
	.wp-block-navigation__responsive-container-open:not(.always-shown) {
		display: flex !important;
	}
	.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
		display: none !important;
	}
}


@media (min-width: 949px) {
	.wp-block-navigation__responsive-container-open:not(.always-shown) {
		display: none !important;
	}
	.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
		display: block !important;
		width: 100%;
		position: relative;
		z-index: auto;
		background-color: inherit;
	}
}

:where(.wp-site-blocks :focus){
    outline: none;
}

.stretched-link a::after{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}